/* relevant for the tutorial - start */
#gallery
{
	margin: 10px 10px 10px 0px;
	position: relative;
}
#pictures
{
	position: relative;
	height: 140px;
	float:left;
}
#pictures img
{
	position: absolute;
	top: 0;
	left: 0;
}
#pictures p
{
	position: absolute;
	top: 0;
	left: 0;
}

#prev
{
	text-align: left;
	font-size: 11px;
	float:left;
}

#next
{
	text-align: left;
	font-size: 11px;
	float:clear;
}
#zukan_result
{
	padding: 0px 0px 20px 0px;
	text-align: left;
}
#zukan_result table
{
	font-size: 11px;
	width: 220px;
	border-collapse: collapse;
}
#zukan_result table td.title
{
	background: #F7F7F7;
	padding: 5px 10px 5px 0px;
	width: 60px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#zukan_result table td.data
{
	padding: 5px 10px 5px 0px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cccccc;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
#zukan_result table td.link
{
	padding: 5px 10px 5px 0px;
}
.margin
{
	margin: 0px 0px 10px 0px;
}
.space
{
	float:left;
}

/* relevant for the tutorial - end */
